Description

Hi there,

We would like to imlement some kind of Custommer Support via Redmine (I hope we can now develop some plugin inhouse).

Anyway, this is basic functionality idea:

Autmatic creaon of ticket - this will be done from webform via email ticket creation or by REST API

So we have ticket and we can work as usuall.

We'll add custom field like "Customer email" - this will be used for replying

What we need is to add some way to send asnwers to our cliens. My basic  idea is to create simillar input like Notes - when

updating. There will be two long texts: Notes - work as usuall, for internal redmine "chat", and Client answer - when filled, it will

send an answer to client.

Is this possible or it should be developed completely as plugin?

Thanks for reactions

maxim

History

#1 - 2010-11-25 12:13 - Sepp _

I might also use it if you develop and pushlish it as plugin.

#2 - 2011-03-23 12:00 - Toshi MARUYAMA

- Category set to Custom fields

#3 - 2011-10-03 15:45 - Etienne Massip

- Subject changed from Custim field releated to Update / Notes to Custom field releated to Update / Notes

Typo.
